:root {
    --white: #ebebeb;
    --background-orange: #f16334;
    --background-cream: #dfd8cb;
    --background-cream-light: #dfd8cb33;
    --background-grey: #eaeaea;
    --text-white: #bdbdbd;
    --text-grey-light: #757575;
    --text-grey: #5e5e5e;
    --text-grey-dark: #424242;
    --text-orange: #f16334;
}

* {
    margin: 0;
    padding: 0;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    box-sizing: border-box;
    font-size: 62.5%;
}

body {
    font-family: "Mulish", sans-serif;
    font-weight: 400;
    line-height: 1.6;
    min-height: 100vh;
    overflow-x: hidden;
    /* Hide horizontal scrollbar */
}

h1 {
    font-size: 4.2rem;
    font-weight: 600;
}

@media only screen and (max-width: 38.75em) {
    h1 {
        font-size: 3.4rem;
        font-weight: 600;
        line-height: 4.2rem;
    }
}

h2 {
    font-size: 3rem;
    font-weight: 600;
}

@media only screen and (max-width: 38.75em) {
    h2 {
        font-size: 2.6rem;
        font-weight: 600;
    }
}

h3 {
    font-size: 2.8rem;
    font-weight: 600;
}

@media only screen and (max-width: 38.75em) {
    h3 {
        font-size: 2.4rem;
    }
}

h4 {
    font-size: 2.2rem;
    font-weight: 400;
}

h5 {
    font-size: 1.6rem;
    line-height: 2.6rem;
    font-weight: 300;
}

p {
    font-size: 1.8rem;
    line-height: 2.4rem;
    color: var(--text-grey-dark);
}

.btn, .btn:link, .btn:visited {
    position: relative;
    display: inline-block;
    letter-spacing: 0.4rem;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0.5rem 2rem;
    margin-top: 1rem;
    transition: all 0.2s;
    font-size: 1.6rem;
    background-color: var(--button);
    color: var(--button-text);
    border: 1px solid var(--text-grey-dark);
    border-radius: 6px;
    cursor: pointer;
}

.btn:hover {
    color: var(--text-grey-light);
    border: 1px solid var(--text-grey-light);
    transform: translateY(-0.3rem);
    box-shadow: 0.4rem 0.6rem 1.5rem var(--button-shadow);
}

.btn:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
}

.btn:active, .btn:focus {
    outline: none;
    transform: translateY(-0.1rem);
    color: var(--white);
    box-shadow: 0 0.5rem 1rem var(--button-shadow);
}

.gallery {
    background-color: var(--background-mid);
    border-radius: 2px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 2.8rem;
    column-gap: 2.6rem;
    overflow-wrap: normal;
}

@media only screen and (max-width: 38.75em) {
    .gallery {
        grid-template-columns: repeat(2, 1fr);
        /* fraction*/
        row-gap: 0.6rem;
        column-gap: 0.6rem;
    }
}

a.gallery-image {
    background-color: #bebebe;
    border-radius: 5px;
}

a.gallery-image img {
    border-radius: inherit;
    width: 100%;
    box-shadow: 3px 3px 11px 1px rgb(154 154 154 / 0.6);
    display: block;
}

@media only screen and (max-width: 38.75em) {
    a.gallery-image img {
        box-shadow: none;
    }
}

a.gallery-image img:hover {
    opacity: 0.7;
    transition: all 0.4s ease;
}

.cela-galerie {
    margin: 0 0 4rem;
    text-align: center;
}

.gallery-video {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* fraction*/
    row-gap: 4rem;
    column-gap: 4.2rem;
    overflow-wrap: normal;
}

.gallery-video h3 {
    margin-bottom: 0.5rem;
    color: var(--text-white);
}

.gallery-video .video-blok iframe {
    width: 100%;
    border-radius: 6px;
}

.pswp__img {
    border-radius: 4px;
}

footer {
    display: flex;
    background-color: var(--background-orange);
    padding: 0.8rem 4rem 1rem;
    justify-content: space-between;
    text-align: center;
}

@media only screen and (max-width: 38.75em) {
    footer {
        display: block;
    }
}

footer p {
    font-size: 1.8rem;
    color: var(--white);
    padding: 0.2rem 0;
}

footer p a {
    color: var(--white);
    text-decoration: none;
}

footer p a:hover {
    opacity: 0.5;
}

.wrapper-menu {
    background-color: var(--background-orange);
}

header {
    background-color: var(--background-cream);
    padding-top: 11rem;
}

header .hero-section {
    display: flex;
    flex-direction: row;
    width: auto;
}

@media only screen and (max-width: 75em) {
    header .hero-section {
        margin-top: 4rem;
    }
}

@media only screen and (max-width: 38.75em) {
    header .hero-section {
        display: block;
    }
}

header .hero-section__left {
    width: 40%;
}

@media only screen and (max-width: 75em) {
    header .hero-section__left {
        width: 66%;
    }
}

@media only screen and (max-width: 38.75em) {
    header .hero-section__left {
        width: 100%;
        padding: 2rem 2rem 0;
    }
}

header .hero-section__left .hero-main-title {
    color: var(--text-grey-dark);
    margin: 0 0 3rem;
    line-height: 1.2;
}

.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

header .hero-section__left .ordinacni-hodiny {
    display: flex;
    align-items: center;
    margin: 1rem 0 1rem -5.4rem;
    color: var(--text-grey);
}

@media only screen and (max-width: 75em) {
    header .hero-section__left .ordinacni-hodiny {
        margin: 1rem 0 1rem 0rem;
    }
}

@media only screen and (max-width: 38.75em) {
    header .hero-section__left .ordinacni-hodiny {
        width: 100%;
        margin: 0 0 2rem;
    }
}

header .hero-section__left .ordinacni-hodiny img {
    width: 4rem;
    height: auto;
    margin-right: 1.4rem;
    opacity: 0.8;
}

header .hero-section__left table {
    width: 70%;
    color: var(--text-grey-light);
    font-size: 2.2rem;
    line-height: 3rem;
}

@media only screen and (max-width: 75em) {
    header .hero-section__left table {
        width: 80%;
    }
}

@media only screen and (max-width: 38.75em) {
    header .hero-section__left table {
        width: 100%;
    }
}

header .hero-section__left .kontakt {
    display: flex;
    align-items: flex-start;
    margin: 0 0 0 -4rem;
    color: var(--text-grey-light);
}

@media only screen and (max-width: 75em) {
    header .hero-section__left .kontakt {
        margin: 0rem;
    }
}

@media only screen and (max-width: 38.75em) {
    header .hero-section__left .kontakt {
        width: 100%;
        margin: 0;
    }
}

header .hero-section__left .kontakt img {
    width: 2.6rem;
    height: 2.6rem;
    margin-right: 1.4rem;
    margin-top: 0.4rem;
    opacity: 0.4;
}

header .hero-section__left .kontakt a {
    text-decoration: none;
    color: var(--text-grey-light);
}

header .hero-section__left .kontakt a:hover {
    opacity: 0.6;
}

header .hero-section__left .kontakt:last-child h4 {
    margin-bottom: 10rem;
}

@media only screen and (max-width: 38.75em) {
    header .hero-section__left .kontakt:last-child h4 {
        margin-bottom: 4rem;
        width: 100%;
    }
}

header .hero-section__left h5 {
    color: var(--text-grey-light);
    font-style: italic;
}

header .hero-section__left .druhy {
    padding: 2rem 0rem 1rem;
}

header .hero-section__right {
    width: 60%;
    text-align: right;
    margin-top: auto;
}

@media only screen and (max-width: 75em) {
    header .hero-section__right {
        width: 34%;
    }
}

@media only screen and (max-width: 38.75em) {
    header .hero-section__right {
        width: 100%;
    }
}

header .hero-section__right img {
    width: auto;
}

@media only screen and (max-width: 75em) {
    header .hero-section__right img {
        width: 100%;
    }
}

@media only screen and (max-width: 38.75em) {
    header .hero-section__right img {
        display: none;
    }
}

#nav {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-around;
    background-color: var(--background-orange);
    padding: 1.4rem 2%;
    font-size: 2.2rem;
    letter-spacing: 0.6px;
    z-index: 300;
}

@media only screen and (max-width: 75em) {
    #nav {
        display: block;
    }
}

#nav .odkaz-logo {
    width: 34%;
}

#nav .odkaz-logo:hover {
    opacity: 0.8;
}

@media only screen and (max-width: 75em) {
    #nav .odkaz-logo {
        display: block;
        width: 100%;
        padding: 0 20%;
    }
}

@media only screen and (max-width: 38.75em) {
    #nav .odkaz-logo {
        width: 82%;
        padding: 1rem 0 1rem;
        margin-right: auto;
    }
}

@media only screen and (max-width: 75em) {
    #nav .menu {
        display: none;
    }
}

@media only screen and (max-width: 38.75em) {
    #nav .menu {
        display: none;
    }
}

#nav .menu > ul > li > a:hover {
    opacity: 0.5;
}

#nav .menu ul li {
    position: relative;
    float: left;
    list-style: none;
}

#nav .menu ul li a {
    display: block;
    color: var(--white);
    padding: 0.5rem 1.6rem;
    text-decoration: none;
}

#nav .menu ul li ul {
    display: block;
    position: absolute;
    box-shadow: 1px 8px 10px rgba(46, 46, 46, 0.329);
    pointer-events: none;
    opacity: 0;
    transform: translateY(-0.8rem);
    transition: all 0.4s ease;
    z-index: 100;
}

#nav .menu ul li ul li {
    width: 14rem;
}

#nav .menu ul li ul li a {
    padding: 0.8rem 1.4rem;
}

#nav .menu ul li ul li a:hover {
    background-color: rgba(0, 0, 0, 0.3);
    color: var(--white);
    transition: all 0.2s ease;
}

#nav .menu ul li:hover ul {
    opacity: 1;
    pointer-events: all;
    transform: translateY(0rem);
}

#mobil {
    display: none;
    list-style: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh;
    background-color: rgba(236, 236, 236, 0.904);
    text-align: center;
    font-size: 3.6rem;
    z-index: 1000;
    transform: translateX(100%);
    transition: all 0.5s ease-out;
}

@media only screen and (max-width: 75em) {
    #mobil {
        display: block;
    }
}

#mobil ul {
    margin-top: 20%;
}

@media only screen and (max-width: 38.75em) {
    #mobil ul {
        margin-top: 30%;
    }
}

#mobil ul li {
    position: relative;
    display: inline-block;
    color: #333;
    padding: 1rem;
}

@media only screen and (max-width: 75em) {
    #mobil ul li {
        display: block;
    }
}

#mobil ul li a {
    color: #333;
    text-decoration: none;
}

#mobil ul li ul {
    display: none;
}

#mobil ul li:hover {
    cursor: pointer;
}

#mobil ul li:hover a {
    color: #fff;
}

#mobil ul li:hover ul {
    display: block;
    position: absolute;
    left: 0;
    width: 200px;
    margin-top: 1rem;
}

@media only screen and (max-width: 75em) {
    #mobil ul li:hover ul {
        width: 100%;
        position: relative;
    }
}

#mobil ul li:hover ul li {
    display: block;
    background: #ffffff8e;
}

#mobil ul li:hover ul li a {
    color: #333;
}

#mobil ul li:hover ul li:hover {
    background: #c5c5c5;
    color: inherit;
}

.telefon {
    display: none;
    opacity: 0.6;
    cursor: pointer;
}

@media only screen and (max-width: 38.75em) {
    .telefon {
        display: block;
        margin-top: 1.4rem;
    }
}

.telefon a {
    padding: 0 1.2rem;
    text-decoration: none;
    font-size: 2.4rem;
    color: var(--text);
}

.telefon img {
    width: 3rem;
    height: 3rem;
}

.hamburger {
    display: none;
}

@media only screen and (max-width: 75em) {
    .hamburger {
        display: block;
    }
}

.hamburger__checkbox {
    display: none;
}

.hamburger__button {
    background-color: white;
    height: 5rem;
    width: 5rem;
    border-radius: 5px;
    position: fixed;
    top: 1rem;
    right: 1rem;
    z-index: 2000;
    text-align: center;
    cursor: pointer;
}

.hamburger__icon {
    position: relative;
    margin-top: 2.4rem;
}

.hamburger__icon,
.hamburger__icon::before,
.hamburger__icon::after {
    width: 3rem;
    height: 2px;
    background-color: #111;
    display: inline-block;
}

.hamburger__icon::before,
.hamburger__icon::after {
    content: "";
    position: absolute;
    left: 0;
    transition: all 0.4s;
}

.hamburger__icon::before {
    top: -0.8rem;
}

.hamburger__icon::after {
    top: 0.8rem;
}

.hamburger__button:hover .hamburger__icon::before {
    top: -1rem;
}

.hamburger__button:hover .hamburger__icon::after {
    top: 1rem;
}

.hamburger__checkbox:checked + .hamburger__button .hamburger__icon {
    background-color: transparent;
}

.hamburger__checkbox:checked + .hamburger__button .hamburger__icon::before {
    transform: rotate(135deg);
    top: 0;
}

.hamburger__checkbox:checked + .hamburger__button .hamburger__icon::after {
    transform: rotate(-135deg);
    top: 0;
}

#mobil.show-navi {
    transform: translateX(0);
    transition: all 0.5s ease-out;
}

#mobil.navi-remove {
    transform: translateX(100%);
    transition: all 0.5s ease-out;
}

.container {
    width: 70%;
    margin: 0 auto;
    padding: 4rem 0 0;
}

@media only screen and (max-width: 75em) {
    .container {
        width: 94%;
    }
}

@media only screen and (max-width: 38.75em) {
    .container {
        width: 100%;
        padding: 0;
    }
}

.container h2 {
    color: var(--text-orange);
    font-size: 4.2rem;
    font-weight: 300;
    margin-bottom: 2rem;
}

@media only screen and (max-width: 38.75em) {
    .container h2 {
        font-size: 3.4rem;
    }
}

.container-mapa {
    width: 88%;
    margin: 8rem auto;
}

@media only screen and (max-width: 75em) {
    .container-mapa {
        width: 100%;
        margin: 0rem auto;
    }
}

@media only screen and (max-width: 38.75em) {
    .container-mapa {
        width: 100%;
        margin: auto;
    }
}

.second-section {
    display: flex;
    flex-direction: row;
    width: auto;
}

@media only screen and (max-width: 38.75em) {
    .second-section {
        display: block;
    }
}

.second-section .aktualne {
    background-color: var(--background-grey);
    width: 50%;
    margin: -10rem 0 -8rem;
    padding: 4rem;
    box-shadow: 1rem 1rem 3rem rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    z-index: 200;
}

@media only screen and (max-width: 38.75em) {
    .second-section .aktualne {
        width: 100%;
        margin: 0;
        box-shadow: none;
        border-radius: 0;
        padding: 2rem 2rem 0;
    }
}

.second-section .aktualne h5 {
    color: var(--text-grey);
}

.second-section .o-nas {
    width: 50%;
    padding: 4rem 0rem 4rem 5.5rem;
}

@media only screen and (max-width: 38.75em) {
    .second-section .o-nas {
        width: 100%;
        padding: 2rem 2rem 0;
    }
}

.third-section {
    width: auto;
    margin-top: 6rem;
}

.third-section .poskytovana-pece {
    width: 100%;
    padding: 6rem 0 0;
}

@media only screen and (max-width: 38.75em) {
    .third-section .poskytovana-pece {
        width: 100%;
        padding: 2rem 2rem 0;
    }
}

.third-section .poskytovana-pece h3 {
    color: var(--text-orange);
    font-size: 4.2rem;
    font-weight: 400;
    margin: 8rem 0;
    text-align: center;
    line-height: 1.2;
}

@media only screen and (max-width: 38.75em) {
    .third-section .poskytovana-pece h3 {
        font-size: 3.4rem;
    }
}

.third-section .poskytovana-pece h2 {
    text-align: center;
    font-size: 4.2rem;
    font-weight: 400;
    margin: 8rem 0;
    line-height: 1.2;
}

@media only screen and (max-width: 38.75em) {
    .third-section .poskytovana-pece h2 {
        font-size: 3.4rem;
    }
}

.third-section .poskytovana-pece h4 {
    color: var(--text-grey);
}

.third-section .pojistovny {
    color: var(--text-grey);
    width: 100%;
    padding: 6rem 4rem;
    margin: 0 0 4rem;
    text-align: center;
}

@media only screen and (max-width: 38.75em) {
.third-section .pojistovny {
    width: 100%;
    padding: 2rem 4rem;
}
}

.third-section .pojistovny h3 {
    margin: 8rem 0;
    font-size: 4.2rem;
    font-weight: 400;
    line-height: 1.2;
}

@media only screen and (max-width: 38.75em) {
    .third-section .pojistovny h3 {
        font-size: 3.4rem;
    }
}

.third-section .pojistovny .pojistovny-loga {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem 3rem;
}

.third-section .pojistovny img {
    margin: 0;
}

.kdo-pecuje {
    display: flex;
    justify-content: center;
    margin-bottom: 8rem;
}

@media only screen and (max-width: 75em) {
    .kdo-pecuje {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 3rem 4rem;
    }
}

@media only screen and (max-width: 38.75em) {
    .kdo-pecuje {
        display: block;
        margin-bottom: 3rem;
    }
}

.kdo-pecuje .portret {
    text-align: center;
}

.kdo-pecuje .portret:not(:last-child) {
    margin-right: 4rem;
}

@media only screen and (max-width: 75em) {
    .kdo-pecuje .portret:not(:last-child) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 38.75em) {
    .kdo-pecuje .portret:not(:last-child) {
        margin-right: 0;
    }
}

.kdo-pecuje .portret img {
    width: 88%;
    border-radius: 50%;
}

@media only screen and (max-width: 38.75em) {
    .kdo-pecuje .portret img {
        width: 50%;
    }
}

.kdo-pecuje .portret h4 {
    color: var(--text-grey);
    font-weight: 400;
    margin-top: 3rem;
}

@media only screen and (max-width: 38.75em) {
    .kdo-pecuje .portret h4 {
        margin-bottom: 2rem;
    }
}

.fourth-section {
    display: flex;
    flex-direction: row;
    width: auto;
    min-height: 60rem;
    box-shadow: 1rem 1rem 3rem rgba(0, 0, 0, 0.25);
    border-radius: 6px;
}

@media only screen and (max-width: 38.75em) {
    .fourth-section {
        display: block;
        box-shadow: none;
    }
}

.fourth-section .adresa {
    width: 34%;
    padding: 4rem;
}

@media only screen and (max-width: 75em) {
    .fourth-section .adresa {
        width: 40%;
    }
}

@media only screen and (max-width: 38.75em) {
    .fourth-section .adresa {
        width: 100%;
    }
}

.fourth-section .adresa .adresa-radek {
    display: flex;
    align-items: flex-start;
    margin-top: 2rem;
    color: var(--text-grey);
}

.fourth-section .adresa .adresa-radek img {
    width: 3rem;
    height: auto;
    margin-right: 1.4rem;
    opacity: 0.66;
}

.fourth-section .adresa h3 {
    color: var(--text-orange);
    margin-top: 4rem;
}

@media only screen and (max-width: 38.75em) {
    .fourth-section .adresa h3 {
        margin-top: 1rem;
    }
}

.fourth-section .adresa h4 {
    color: var(--text-grey);
}

.fourth-section .mapa {
    width: 66%;
}

@media only screen and (max-width: 75em) {
    .fourth-section .mapa {
        width: 60%;
    }
}

@media only screen and (max-width: 38.75em) {
    .fourth-section .mapa {
        width: 100%;
        height: 44rem;
    }
}

.fifth-section {
    width: auto;
    margin-bottom: 8rem;
}

@media only screen and (max-width: 38.75em) {
    .fifth-section {
        padding: 0 1rem 2rem;
        margin-bottom: 0rem;
    }
}

.fifth-section h2 {
    color: var(--text-orange);
    margin: 2rem 0 2rem;
}

@media only screen and (max-width: 38.75em) {
    .fifth-section h2 {
        margin: 0;
        padding: 2rem 0;
        text-align: center;
    }
}

.background-block {
    border-top: 1px solid var(--text-orange);
    border-bottom: 1px solid var(--text-orange);
    background-color: var(--background-cream-light);
}

@media only screen and (max-width: 75em) {
    .background-block {
        border-top: none;
        border-bottom: none;
    }
}

@media only screen and (max-width: 38.75em) {
    .background-block {
        border-top: none;
        border-bottom: none;
    }
}

.container-portal {
    width: 54%;
    min-width: 1200px;
    margin: 0 auto;
    padding: 3% 4% 8%;
}

@media only screen and (max-width: 75em) {
    .container-portal {
        width: 94%;
        min-width: 100%;
    }
}

@media only screen and (max-width: 38.75em) {
    .container-portal {
        width: 100%;
        min-width: 100%;
    }
}

.portal-pacienta {
    background-color: #fff;
    color: var(--text-orange) !important;
    border-radius: 6px;
    margin-left: 20px;
    padding: 8px 16px;
    border: var(--text-orange) 2px solid;
}

@media only screen and (max-width: 75em) {
    .portal-pacienta {
        font-size: 2.8rem;
        margin-left: 0;
        padding: 6px 6px;
    }
}

.nadpis-portal {
    text-align: center;
    margin-top: 8%;
    color: var(--text-orange);
}

@media only screen and (max-width: 38.75em) {
    .nadpis-portal {
        margin-top: 20%;
    }
}

.wp-block-buttons {
    text-align: center !important;
    justify-content: center;
    margin-top: 8%;
}

.wp-block-button__link {
    background-color: var(--text-orange) !important;
    color: #ffffff !important;
    padding: 10px 20px !important;
}

.wp-block-button__link:hover {
    opacity: 0.7;
    transform: translateY(-3px);
    transition: transform 0.3s ease-in;
}

.wp-block-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 4% !important;
    border: var(--text-orange) 2px solid;
    border-radius: 10px;
}

.wp-block-columns {
    justify-content: space-between;
}
